## API

### Classes

- [ConfigLoaderService](../wiki/Class.ConfigLoaderService)
- [ConfigService](../wiki/Class.ConfigService)
- [ConfigTestingService](../wiki/Class.ConfigTestingService)

### Interfaces

- [AppsNavigationConfig](../wiki/Interface.AppsNavigationConfig)
- [Config](../wiki/Interface.Config)
- [ConfigLoadOptions](../wiki/Interface.ConfigLoadOptions)
- [i18nConfig](../wiki/Interface.i18nConfig)
- [LogoConfig](../wiki/Interface.LogoConfig)
- [NavigationConfig](../wiki/Interface.NavigationConfig)
- [Oauth2Config](../wiki/Interface.Oauth2Config)

### Type Aliases

- [AnySchema](../wiki/TypeAlias.AnySchema)
- [Join](../wiki/TypeAlias.Join)
- [LanguagesConfig](../wiki/TypeAlias.LanguagesConfig)
- [Leaves](../wiki/TypeAlias.Leaves)
- [NoInferType](../wiki/TypeAlias.NoInferType)
- [Paths](../wiki/TypeAlias.Paths)

### Variables

- [RXAP_CONFIG](../wiki/Variable.RXAP_CONFIG)

### Functions

- [dnsLookup](../wiki/Function.dnsLookup)
- [dnsResolver](../wiki/Function.dnsResolver)
- [fetchCidContent](../wiki/Function.fetchCidContent)
- [fetchCidContentAsJson](../wiki/Function.fetchCidContentAsJson)
- [fetchCidContentViaHttp](../wiki/Function.fetchCidContentViaHttp)
- [fetchContentViaHttp](../wiki/Function.fetchContentViaHttp)
- [ProvideConfig](../wiki/Function.ProvideConfig)
